/* ---------- S: Common ---------- */
.sec {
  padding: 120px 0;
}

.sec-tit i {
  display: block;
  width: 61px;
  aspect-ratio: 4.066 / 1;
  margin-bottom: 5px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url('/child/img/inc/sec-tit-icon.svg');
}

.sec-tit p {
  font-size: 3rem;
  font-weight: 700;
}

.sec-tit p span {
  display: block;
}

.more-btn {
  width: 200px;
  height: 50px;
}

.more-btn a {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0 49px;
  width: 100%;
  height: 100%;
  background-color: #ed7d2e;
  border-radius: 25px;
  transition: all .3s ease-out;
}

.more-btn a p {
  font-size: 1.8rem;
  color: #fff;
  transition: all .3s ease-out;
}

.more-btn a i {
  display: block;
  position: relative;
  width: 16px;
  height: 16px;
  transition: all .3s ease-out;
}

.more-btn a i::after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 100%;
  height: 2px;
  background-color: #fff;
  transition: all .3s ease-out;
}

.more-btn a i::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 2px;
  height: 100%;
  background-color: #fff;
  transition: all .3s ease-out;
}

@media(max-width:1200px) {
  .sec {
    padding: 100px 0;
  }

  .sec-tit i {
    width: 58px;
  }

  .sec-tit p {
    font-size: 2.8rem;
  }

  .more-btn {
    width: 180px;
    height: 45px;
  }

  .more-btn a {
    gap: 0 45px;
  }

  .more-btn a p {
    font-size: 1.6rem;
  }

  /* .more-btn a i {
    width: 15px;
    height: 15px;
  } */
}

@media(max-width:1024px) {
  .sec {
    padding: 90px 0;
  }

  .sec-tit i {
    width: 55px;
  }

  .sec-tit p {
    font-size: 2.6rem;
  }

  .more-btn {
    width: 160px;
    height: 40px;
  }

  .more-btn a {
    gap: 0 40px;
  }

  .more-btn a p {
    font-size: 1.5rem;
  }

  .more-btn a i {
    width: 14px;
    height: 14px;
  }
}

@media(max-width:768px) {
  .sec {
    padding: 80px 0;
  }

  .sec-tit i {
    width: 50px;
  }

  .sec-tit p {
    font-size: 2.4rem;
  }

  .more-btn {
    width: 140px;
    height: 35px;
  }

  .more-btn a {
    gap: 0 35px;
  }

  .more-btn a p {
    font-size: 1.4rem;
  }

  /* .more-btn a i {
    width: 13px;
    height: 13px;
  } */

  .more-btn a i::after {
    height: 1px;
  }

  .more-btn a i::before {
    width: 1px;
  }
}

@media(max-width:500px) {
  .sec {
    padding: 70px 0;
  }

  .sec-tit i {
    width: 45px;
  }

  .sec-tit p {
    font-size: 2rem;
  }

  .more-btn {
    width: 120px;
    height: 30px;
  }

  .more-btn a {
    gap: 0 30px;
  }

  .more-btn a p {
    font-size: 1.3rem;
  }

  .more-btn a i {
    width: 10px;
    height: 10px;
  }
}
/* ---------- E: Common ---------- */

/* ---------- S: Section01 ---------- */
.sec01 {
  padding: 0;
}

.sec01 .visual {
  position: relative;
  width: 100%;
  height: 100vh;
  overflow: hidden;
  /* background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url('/child/img/main/visual01.png'); */
}

.sec01 .visual .img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transform: scale(1.1);
  transition: all 1.2s linear;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url('/child/img/main/visual01.png');
}

.sec01 .visual.aos-animate .img {
  transform: scale(1);
}

.sec01 .visual .container {
  display: flex;
  align-items: center;
  width: 100%;
  height: 100%;
}

.sec01 .visual .txt-box h3 {
  margin-bottom: 12px;
  font-size: 5.8rem;
  color: #fff;
}

.sec01 .visual .txt-box h3 span {
  display: block;
}

.sec01 .visual .txt-box p {
  font-size: 2.4rem;
  line-height: 1.5;
  color: #fff;
}


@media(max-width:1200px) {
  .sec01 .visual {
    height: calc(100vh - 60px);
  }

  .sec01 .visual .txt-box h3 {
    font-size: 5.2rem;
  }

  .sec01 .visual .txt-box p {
    font-size: 2.2rem;
  }
}

@media(max-width:1024px) {
  .sec01 .visual {
    height: calc(100vh - 85px);
  }

  .sec01 .visual .txt-box h3 {
    font-size: 4.6rem;
  }

  .sec01 .visual .txt-box p {
    font-size: 2rem;
  }
}

@media(max-width:768px) {
  .sec01 .visual .txt-box h3 {
    margin-bottom: 10px;
    font-size: 4rem;
  }

  .sec01 .visual .txt-box p {
    font-size: 1.8rem;
  }
}

@media(max-width:500px) {
  .sec01 .visual .txt-box {
    margin-bottom: 20px;
  }

  .sec01 .visual .txt-box h3 {
    font-size: 3.4rem;
  }

  .sec01 .visual .txt-box p {
    font-size: 1.6rem;
  }
}
/* ---------- E: Section01 ---------- */

/* ---------- S: Section02 ---------- */
.sec02  {
  display: flex;
  justify-content: end;
  overflow: hidden;
  position: relative;
}

.sec02 .bg-img {
  position: absolute;
  bottom: 59px;
  width: 271px;
  left: 26%;
  aspect-ratio: 1 / 1;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url('/child/img/main/sec02_bg.png');
}

.sec02 .container {
  display: flex;
  align-items: start;
  max-width: 1575px;
  width: 100%;
  padding: 0;
  padding-left: 15px;
  margin: 0;
}

.sec02 .lt  {
  position: relative;
  width: 468px;
  height: 100%;
  padding-right: 41px;
}

.sec02 .lt .box {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}

.sec02 .lt h3 {
  margin-bottom: 38px;
  font-size: 4.8rem;
  font-weight: 700;
  line-height: 1.333;
  letter-spacing: -0.025em;
}

.sec02 .lt h3 span {
  display: block;
}

.sec02 .rt {
  width: calc(100% - 468px);
  position: relative;
}

.sec02 .rt .thumb {
  width: 524px;
  aspect-ratio: 0.798 / 1;
  border-radius: 10px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url('/child/img/sub/intro/intro/sec01_img01.png');
}

.sec02 .rt .txt-box {
  position: absolute;
  top: 21%;
  right: 0;
  width: calc(100% - 444px);
  padding: 47px 0 48px 80px;
  background-color: #ed7d2e;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
}

.sec02 .rt .txt-box h3 {
  margin-bottom: 25px;
  font-size: 2.4rem;
  color: #fff;
  font-weight: 400;
}

.sec02 .rt .txt-box h3 span {
  font-weight: 700;
}

.sec02 .rt .txt-box li {
  position: relative;
  color: #fff;
  padding-left: 8px;
  margin-bottom: 9px;
  font-size: 1.8rem;
}

.sec02 .rt .txt-box li:last-of-type {
  margin-bottom: 0;
}

.sec02 .rt .txt-box li .dot {
  position: absolute;
  top: 0;
  left: 0;
}


.sec02 .more-btn:hover a {
  /* background-color: #fff; */
  /* border: 1px solid #d46213; */
}

.sec02 .more-btn:hover a i {
  transform: rotate(90deg);
}

.sec02 .more-btn:hover a i::after,
.sec02 .more-btn:hover a i::before {
  /* background-color: #d46213; */
}

.sec02 .more-btn:hover a p {
  /* color: #d46213; */
}

@media(max-width:1500px) {
  .sec02 .rt .txt-box {
    width: calc(100% - 300px);
    padding: 35px 0 40px 35px;
  }

  .sec02 .rt .thumb {
    width: 450px;
  }
}

@media(max-width:1400px) {
  .sec02 .rt .txt-box {
    width: calc(100% - 300px);
    padding: 35px 0 40px 35px;
  }

  .sec02 .rt .thumb {
    width: 400px;
    margin-bottom: 50px;
  }
}

@media(max-width:1300px) {
  .sec02 .rt .txt-box {
    width: calc(100% - 240px);
    padding: 30px 0 35px 25px;
  }

  .sec02 .rt .thumb {
    width: 350px;
    margin-bottom: 110px;
  }
}

@media(max-width:1200px) {
  .sec02 .bg-img {
    bottom: 56px;
    width: 200px;
    left: 33.5%;
  }

  .sec02 .lt  {
    width: 420px;
    padding-right: 35px;
  }

  .sec02 .lt h3 {
    margin-bottom: 35px;
    font-size: 4.2rem;
  }

  .sec02 .rt {
    width: calc(100% - 420px);
  }

  .sec02 .rt .thumb {
    width: 400px;
    margin-bottom: 0;
  }

  .sec02 .rt .txt-box {
    width: calc(100% - 300px);
    padding: 30px 0 35px 25px;
  }

  .sec02 .rt .txt-box h3 {
    margin-bottom: 20px;
    font-size: 2.2rem;
  }

  .sec02 .rt .txt-box li {
    margin-bottom: 9px;
    font-size: 1.6rem;
  }

  .sec02 .rt .txt-box li:last-of-type {
    margin-bottom: 0;
  }
}

@media(max-width:1024px) {
  .sec02 {
    display: block;
  }

  .sec02 .container {
    flex-direction: column;
    align-items: start;
    gap: 35px 0;
  }

  .sec02 .sec-tit {
    margin-bottom: 35px;
  }

  .sec02 .bg-img {
    bottom: auto;
    top: 42%;
    width: 170px;
    left: auto;
    right: 0;
    transform: translateY(-50%);
  }

  .sec02 .lt  {
    position: unset;
    width: 100%;
    padding-right: 35px;
  }

  .sec02 .lt .box {
    position: unset;
    transform: translate(0);
  }

  .sec02 .lt h3 {
    margin-bottom: 35px;
    font-size: 3.6rem;
  }

  .sec02 .rt {
    width: 100%;
    height: auto;
  }

  .sec02 .rt .thumb {
    width: 440px;
    margin-bottom: 0;
  }

  .sec02 .rt .txt-box {
    width: calc(100% - 400px);
    padding: 30px 0 35px 25px;
  }

  .sec02 .rt .txt-box h3 {
    margin-bottom: 20px;
    font-size: 2rem;
  }

  .sec02 .rt .txt-box li {
    margin-bottom: 9px;
    font-size: 1.5rem;
  }

  .sec02 .rt .txt-box li:last-of-type {
    margin-bottom: 0;
  }
}

@media(max-width:768px) {
  .sec02 .container {
    gap: 30px 0;
  }

  .sec02 .sec-tit {
    margin-bottom: 30px;
  }

  .sec02 .bg-img {
    top: 42%;
    width: 150px;
  }

  .sec02 .lt  {
    padding-right: 15px;
  }

  .sec02 .lt h3 {
    margin-bottom: 30px;
    font-size: 3rem;
  }

  .sec02 .rt .thumb {
    width: 350px;
  }

  .sec02 .rt .txt-box {
    width: calc(100% - 260px);
    padding: 25px 15px 30px 20px;
  }

  .sec02 .rt .txt-box h3 {
    margin-bottom: 15px;
    font-size: 1.8rem;
  }

  .sec02 .rt .txt-box li {
    margin-bottom: 8px;
    font-size: 1.4rem;
  }

  .sec02 .rt .txt-box li:last-of-type {
    margin-bottom: 0;
  }
}

@media(max-width:500px) {
  .sec02 .container {
    width: 100%;
    padding: 0 15px;
  }

  .sec02 .sec-tit {
    margin-bottom: 25px;
  }

  .sec02 .bg-img {
    top: 42%;
    width: 130px;
  }

  .sec02 .lt h3 {
    margin-bottom: 25px;
    font-size: 2.6rem;
  }

  .sec02 .rt {
    overflow: visible;
  }

  .sec02 .rt .thumb {
    max-width: 350px;
    width: 80%;
  }

  .sec02 .rt .txt-box {
    position: relative;
    width: 100%;
    top: auto;
    bottom: 50px;
    left: 15px;
    right: auto;
    padding: 20px 15px 25px 20px;
    margin-bottom: -50px;
  }

  .sec02 .rt .txt-box h3 {
    margin-bottom: 12px;
    font-size: 1.6rem;
  }

  .sec02 .rt .txt-box li {
    font-size: 1.3rem;
  }

  .sec02 .rt .txt-box li:last-of-type {
    margin-bottom: 0;
  }
}
/* ---------- E: Section02 ---------- */

/* ---------- S: Section03 ---------- */
.sec03 {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url('/child/img/main/sec03_bg.png');
}

.sec03 .sec-tit {
  margin: 0 auto 57px;
  text-align: center;
  color: #fff;
}

.sec03 .sec-tit i {
  margin: 0 auto 5px;
}

.sec03 .list {
  display: flex;
  align-items: start;
  justify-content: space-between;
  padding: 0 60px;
}

.sec03 .list li {
  position: relative;
  max-width: 350px;
  width: 27%;
  aspect-ratio: 1 / 1;
  border-radius: 50%;
  cursor: pointer;
}

.sec03 .list li::after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  border-radius: 50%;
  border: 10px solid #ed7d2e;
  opacity: 0;
  transition: all .3s ease-out;
}

.sec03 .list li::before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  border-radius: 50%;
  opacity: 0;
  background: radial-gradient(circle,rgba(0,0,0,0) 25%,#ed7d2e);
  transition: all .3s ease-out;
}

.sec03 .list li .box {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.sec03 .list li .box01 {
  background-image: url('/child/img/main/sec03_img01.png');
}

.sec03 .list li .box02 {
  background-image: url('/child/img/main/sec03_img02.png');
}

.sec03 .list li .box03 {
  background-image: url('/child/img/main/sec03_img03.png');
}

.sec03 .list li p {
  font-size: 3.2rem;
  font-weight: 700;
  color: #fff;
  line-height: 1;
}

@media(min-width:1201px) {
  .sec03 .list li:hover::after {
    opacity: 1;
  }

  .sec03 .list li:hover::before {
    opacity: 1;
  }
}

@media(max-width:1200px) {
  .sec03 .sec-tit {
    margin: 0 auto 50px;
  }

  .sec03 .list {
    padding: 0 45px;
  }

  .sec03 .list li p {
    font-size: 3rem;
  }

}

@media(max-width:1024px) {
  .sec03 .sec-tit {
    margin: 0 auto 40px;
  }

  .sec03 .list {
    padding: 0 30px;
  }

  .sec03 .list li {
    width: 30%;
  }

  .sec03 .list li p {
    font-size: 2.8rem;
  }

}

@media(max-width:768px) {
  .sec03 .sec-tit {
    margin: 0 auto 35px;
  }

  .sec03 .list {
    padding: 0 15px;
  }

  .sec03 .list li {
    width: 30%;
  }

  .sec03 .list li p {
    font-size: 2.6rem;
  }

}

@media(max-width:500px) {
  .sec03 .sec-tit {
    margin: 0 auto 30px;
  }

  .sec03 .list {
    padding: 0;
  }

  .sec03 .list li {
    width: 32%;
  }

  .sec03 .list li p {
    font-size: 2rem;
  }
}
/* ---------- E: Section03 ---------- */

/* ---------- S: Section04 ---------- */
.sec04 .sec-tit {
  margin-bottom: 57px;
}

.sec04 .area  {
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
  gap: 28px;
}


.sec04 .box {
  position: relative;
  padding: 80px 60px 95px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  overflow: hidden;
  border-radius: 10px;
  transition: all .3s ease-out;
}

.sec04 .box:nth-of-type(1) {
  background-image: url('/child/img/main/sec04_img01-2.png');
}

.sec04 .box:nth-of-type(2) {
  background-position: right -20px center;
  background-image: url('/child/img/main/sec04_img02-2.png');
}

.sec04 .box:nth-of-type(3) {
  background-position: right 0 center;
  background-image: url('/child/img/main/sec04_img03-2.png');
}

.sec04 .box .content {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 425px;
  z-index: 1;
}

.sec04 .box .icon {
  position: relative;
  width: 80px;
  height: 80px;
  margin-bottom: 16px;
  overflow: hidden;
}

.sec04 .box .icon img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.sec04 .box .tit {
  margin-bottom: 21px;
  font-size: 3.2rem;
  font-weight: 700;
  color: #fff;
}

.sec04 .box .txt {
  display: none;
  opacity: 0;
  font-size: 1.8rem;
  font-weight: 600;
  color: #fff;
  line-height: 1.55;
  transition: opacity .3s ease-out;
  transition-delay: .1s;
}

.sec04 .box .more-btn {
  width: 50px;
  transition: all .3s ease-out;
}

.sec04 .box .more-btn p {
  display: none;
  width: 51px;
  opacity: 0;
  /* transition: all .3s ease-out; */
}

.sec04 .box .dim {
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  height: 100%;
  background: linear-gradient(180deg,rgba(0,0,0,0) 20%,#d46213 100%);
  transition: all .3s ease-out;
  transition-delay: .1s;
}

.sec04 .area.default .box {
  width: 33.333%;
}

.sec04 .area.active .box {
  width: 23.561%;
}

.sec04 .area.active .box.active {
  width: 49.041%;
}

.sec04 .area.active .box.active .txt {
  display: block;
  opacity: 1;
}

.sec04 .area.active .box.active .more-btn {
  width: 200px;
}

.sec04 .area.active .box.active .more-btn  a {
  background-color: #fff;
}

.sec04 .area.active .box.active .more-btn p {
  color: #ed7d2e;
  display: block;
  opacity: 0;
  animation: btnP .3s ease-out forwards;
  animation-delay: .1s;
}

@keyframes btnP {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

.sec04 .area.active .box.active .more-btn i::after,
.sec04 .area.active .box.active .more-btn i::before {
  background-color: #ed7d2e;
}

.sec04 .area.active .box.active .dim {
  top: 0;
}

.sec04 .box:nth-of-type(1).active {
  background-position: center;
}

.sec04 .box:nth-of-type(2).active {
  background-position: right 0 center;
}

.sec04 .box:nth-of-type(3).active {
  background-position: right 0 center;
}

@media(max-width:1200px) {
  .sec04 .sec-tit {
    margin-bottom: 50px;
  }

  .sec04 .area  {
    gap: 25px;
  }

  .sec04 .box {
    padding: 70px 50px 85px;
  }

  .sec04 .box .content {
    height: 400px;
  }

  .sec04 .box .icon {
    width: 70px;
    height: 70px;
  }

  .sec04 .box .tit {
    margin-bottom: 15px;
    font-size: 3rem;
  }

  .sec04 .box .txt {
    font-size: 1.6rem;
  }

  .sec04 .box .more-btn {
    width: 45px;
  }

  .sec04 .area.active .box.active .more-btn {
    width: 180px;
  }
}

@media(max-width:1024px) {
  .sec04 .sec-tit {
    margin-bottom: 40px;
  }

  .sec04 .area  {
    gap: 20px;
  }

  .sec04 .box {
    padding: 60px 30px 75px;
  }

  .sec04 .box .content {
    height: 380px;
  }

  .sec04 .box .icon {
    width: 60px;
    height: 60px;
  }

  .sec04 .box .tit {
    margin-bottom: 15px;
    font-size: 2.8rem;
  }

  .sec04 .box .txt {
    font-size: 1.5rem;
  }

  .sec04 .box .more-btn {
    width: 40px;
  }

  .sec04 .area.active .box.active .more-btn {
    width: 160px;
  }
}

@media(max-width:768px) {
  .sec04 .sec-tit {
    margin-bottom: 35px;
  }

  .sec04 .area  {
    flex-direction: column;
    align-items: start;
    gap: 15px;
  }

  .sec04 .box {
    padding: 40px 20px 55px;
  }

  .sec04 .box .content {
    height: 250px;
  }

  .sec04 .box .icon {
    width: 60px;
    height: 60px;
  }

  .sec04 .box .tit {
    margin-bottom: 15px;
    font-size: 2.6rem;
    transition: all .3s ease-out;
  }

  .sec04 .box .txt {
    display: block;
    opacity: 1;
    width: 235px;
    font-size: 1.4rem;
  }

  .sec04 .box .more-btn {
    width: 35px;
  }

  .sec04 .area .box .more-btn,
  .sec04 .area.active .box.active .more-btn {
    width: 140px;
  }

  .sec04 .area .box .more-btn p {
    display: block;

  }

  .sec04 .area.default .box,
  .sec04 .area.active .box,
  .sec04 .area.active .box.active {
    width: 100%;
  }

  .sec04 .box:nth-of-type(2) {
    background-position: right 0 center;
  }

  .sec04 .area .box .more-btn  a {
    background-color: #fff;
  }

  .sec04 .area .box .more-btn p {
    color: #ed7d2e;
    animation: btnP .2s ease-out forwards;
  }

  @keyframes btnP {
    0% {
      display: none;
      opacity: 0;
    }

    98% {
      display: block;
      opacity: 0;
    }

    100% {
      display: block;
      opacity: 1;
    }
  }

  .sec04 .area .box .more-btn i::after,
  .sec04 .area .box .more-btn i::before {
    background-color: #ed7d2e;
  }

  .sec04 .area .box .dim {
    opacity: 0.6;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 40%, #d46213 100%);
    transition: all .6s ease-out;
  }

  .sec04 .area .box.aos-animate .dim {
    top: 0;
  }

  .sec04 .box:nth-of-type(2) {
    background-position: right 0 center;
  }

  .sec04 .box:nth-of-type(3) {
    background-position: right 0 center;
  }

}

@media(max-width:500px) {
  .sec04 .sec-tit {
    margin-bottom: 30px;
  }

  .sec04 .area  {
    gap: 12px;
  }

  .sec04 .box {
    padding: 30px 15px 35px;
  }

  .sec04 .box .content {
    height: 220px;
  }

  .sec04 .box .icon {
    width: 50px;
    height: 50px;
    margin-bottom: 10px;
  }

  .sec04 .box .tit {
    margin-bottom: 12px;
    font-size: 2.4rem;
  }

  .sec04 .box .txt {
    width: 235px;
    font-size: 1.3rem;
  }

  .sec04 .box .more-btn {
    width: 30px;
  }

  .sec04 .area .box .more-btn,
  .sec04 .area.active .box.active .more-btn {
    width: 120px;
  }

  .sec04 .area .box .dim {
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 60%, #d46213 100%);
  }

}

/* ---------- E: Section04 ---------- */

/* ---------- S: Section05 ---------- */
.sec05 {
  padding: 0;
  display: flex;
  justify-content: end;
  overflow: hidden;
  border-top: 1px solid #c9c9c9;
  border-bottom: 1px solid #c9c9c9;
}

.sec05 .container {
  display: flex;
  align-items: start;
  justify-content: space-between;
  max-width: 1575px;
  padding: 0;
  padding-left: 15px;
  margin: 0;
}

.sec05 .lt {
  position: relative;
  width: 416px;
  height: 100%;
  padding-top: 95px;
  padding-right: 20px;
  border-right: 1px solid #c9c9c9;
}

.sec05 .lt .box {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}

.sec05 .lt h3 {
  margin-bottom: 38px;
  font-size: 4.8rem;
  font-weight: 700;
  line-height: 1.333;
  letter-spacing: -0.025em;
}

.sec05 .rt {
  padding: 95px 0 0;
  width: calc(100% - 416px);
  overflow: hidden;
}

.sec05 .equip-slide {
  width: 100%;
  position: relative;
  padding-left:  80px;
}

.sec05 .rt .progressbar {
  position: relative;
  width: 100%;
  height: 4px;
  max-width: 100%;
  margin-top: 25px;
  overflow: hidden;
  background-color: #e6e6e6;
}

.sec05 .rt .progressbar .swiper-pagination-progressbar-fill {
  background-color: #a6a6a6;
}

.sec05 .swiper-container {
  max-width: 963px;
  width: 100%;
  margin: 0;
  overflow: visible;
}

.sec05 .swiper-slide {
  max-width: 468px;
  width: 100%;
  padding-bottom: 63px;
}

.sec05 .swiper-slide .thumb {
  position: relative;
  width: 100%;
  aspect-ratio: 1.251 / 1;
  overflow: hidden;
  border-radius: 10px;
  margin-bottom: 28px;
  background-color: #f5f5f5;
}

.sec05 .swiper-slide .thumb img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.sec05 .swiper-slide .tit {
  font-size: 2.4rem;
  font-weight: 700;
}

.sec05 .more-btn:hover a {
  /* background-color: #fff; */
  /* border: 1px solid #d46213; */
}

.sec05 .more-btn:hover a i {
  transform: rotate(90deg);
}

.sec05 .more-btn:hover a i::after,
.sec05 .more-btn:hover a i::before {
  /* background-color: #d46213; */
}

.sec05 .more-btn:hover a p {
  /* color: #d46213; */
}

@media(max-width:1400px) {
  .sec05 .lt .box {
    position: unset;
    transform: translate(0);
    margin-top:50px;
  }

  .sec05 .equip-slide {
    padding-left: 50px;
  }
}

@media(max-width:1200px) {
  .sec05 .lt {
    width: 350px;
    padding-top: 85px;
    padding-right: 15px;
  }

  .sec05 .lt h3 {
    margin-bottom: 35px;
    font-size: 4.2rem;
  }

  .sec05 .rt {
    padding: 85px 0 0;
    width: calc(100% - 350px);
  }

  .sec05 .equip-slide {
    padding-left: 40px;
  }

  .sec05 .rt .progressbar {
    margin-top: 20px;
  }

  .sec05 .swiper-container {
    max-width: 963px;
  }

  .sec05 .swiper-slide {
    max-width: 468px;
    padding-bottom: 55px;
  }

  .sec05 .swiper-slide .thumb {
    margin-bottom: 25px;
  }

  .sec05 .swiper-slide .tit {
    font-size: 2.2rem;
  }
}

@media(max-width:1024px) {
  .sec05 .container {
    padding: 0 15px;
    flex-direction: column;
    align-items: start;
  }

  .sec05 .lt {
    width: 100%;
    height: auto;
    padding-top: 75px;
    padding-right: 15px;
    border-right: none;
  }

  .sec05 .lt .box {
    margin-top: 40px;
  }

  .sec05 .lt h3 {
    margin-bottom: 30px;
    font-size: 3.6rem;
  }

  .sec05 .rt {
    padding: 75px 0 0;
    width: 100%;
  }

  .sec05 .equip-slide {
    padding-left: 0;
  }

  .sec05 .rt .progressbar {
    height: 3px;
    margin-top: 15px;
  }

  .sec05 .swiper-container {
    max-width: 963px;
  }

  .sec05 .swiper-slide {
    max-width: 468px;
    padding-bottom: 45px;
  }

  .sec05 .swiper-slide .thumb {
    margin-bottom: 20px;
  }

  .sec05 .swiper-slide .tit {
    font-size: 2rem;
  }
}

@media(max-width:768px) {
  .sec05 {
    overflow: hidden;
  }
  .sec05 .lt {
    padding-top: 65px;
    padding-right: 15px;
  }

  .sec05 .lt .box {
    margin-top: 35px;
  }

  .sec05 .lt .box br {
    display: none;
  }

  .sec05 .lt h3 {
    margin-bottom: 25px;
    font-size: 3rem;
  }

  .sec05 .rt {
    overflow: visible;
    padding: 65px 0 0;
  }

  .sec05 .rt .progressbar {
    height: 2px;
    margin-top: 10px;
  }

  .sec05 .swiper-slide {
    padding-bottom: 35px;
  }

  .sec05 .swiper-slide .thumb {
    margin-bottom: 15px;
  }

  .sec05 .swiper-slide .tit {
    font-size: 1.8rem;
  }
}

@media(max-width:500px) {
  .sec05 .lt {
    padding-top: 55px;
    padding-right: 10px;
  }

  .sec05 .lt .box {
    margin-top: 25px;
  }

  .sec05 .lt h3 {
    margin-bottom: 20px;
    font-size: 2.6rem;
  }

  .sec05 .rt {
    padding: 55px 0 0;
  }

  .sec05 .swiper-slide {
    padding-bottom: 30px;
  }

  .sec05 .swiper-slide .thumb {
    margin-bottom: 10px;
  }

  .sec05 .swiper-slide .tit {
    font-size: 1.6rem;
  }
}

@media(max-width:350px) {
  .sec05 .lt .box br {
    display: block;
  }
}
/* ---------- E: Section05 ---------- */

/* ---------- S: Section06 ---------- */
.sec06 {
  padding-bottom: 0;
}

.sec06 .banner {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  position: relative;
  width: 100%;
  padding: 0 15px 6px;
  aspect-ratio: 3.65 / 1;
  border-radius: 10px;
  overflow: hidden;
  /* background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url('/child/img/main/sec06_bg.png'); */
}

.sec06 .banner img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  z-index: -1;
}


.sec06 .banner h3 {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 33px;
  font-size: 4.8rem;
  font-weight: 700;
  letter-spacing: -0.025em;
  color: #fff;
}

.sec06 .banner h3 i {
  width: 48px;
  height: 48px;
  margin-right: 10px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url('/child/img/main/sec06_icon.png');
}

.sec06 .banner .box {
  display: flex;
  flex-wrap: wrap;
  align-items: start;
  justify-content: center;
  gap: 11px 10px;
  width: 430px;
  margin: 0 auto;
}

.sec06 .banner .box p {
  padding: 5px 13px 6px;
  background-color: #fff;
  border-radius: 20px;
  font-size: 2.4rem;
  color: #003663;
}


@media(max-width:1200px) {
  .sec06 .banner {
    padding: 0 15px 6px;
  }

  .sec06 .banner h3 {
    margin-bottom: 30px;
    font-size: 4.2rem;
  }

  .sec06 .banner h3 i {
    width: 45px;
    height: 45px;
    /* margin-right: 10px; */
  }

  .sec06 .banner .box {
    /* gap: 11px 10px; */
    max-width: 430px;
    width: 100%;
  }

  .sec06 .banner .box p {
    /* padding: 5px 13px 6px; */
    font-size: 2.2rem;
  }
}

@media(max-width:1024px) {
  .sec06 .banner {
    aspect-ratio: auto;
    height: 210px;
    /* padding: 0 15px 6px; */
  }

  .sec06 .banner h3 {
    margin-bottom: 25px;
    font-size: 3.6rem;
  }

  .sec06 .banner h3 i {
    width: 40px;
    height: 40px;
    /* margin-right: 10px; */
  }

  .sec06 .banner .box {
    /* gap: 11px 10px; */
    max-width: 430px;
    width: 100%;
  }

  .sec06 .banner .box p {
    padding: 5px 10px 6px;
    font-size: 2rem;
  }
}

@media(max-width:768px) {
  .sec06 .banner {
    height: 190px;
    /* padding: 0 15px 6px; */
  }

  .sec06 .banner h3 {
    margin-bottom: 20px;
    font-size: 3rem;
  }

  .sec06 .banner h3 i {
    width: 35px;
    height: 35px;
    margin-right: 8px;
  }

  .sec06 .banner .box {
    max-width: 350px;
    gap: 8px;
  }

  .sec06 .banner .box p {
    padding: 3px 8px 4px;
    font-size: 1.8rem;
  }
}

@media(max-width:500px) {
  .sec06 .banner {
    height: 160px;
  }

  .sec06 .banner h3 {
    margin-bottom: 15px;
    font-size: 2.6rem;
  }

  .sec06 .banner h3 i {
    width: 30px;
    height: 30px;
  }

  .sec06 .banner .box {
    max-width: 300px;
    gap: 6px;
  }

  .sec06 .banner .box p {
    font-size: 1.6rem;
  }
}
/* ---------- E: Section06 ---------- */



/* Popup */
#popup {
  position: relative;
}

.popup-layer {
  z-index: 10000;
  position: absolute;
  background: #fff;
  box-shadow: 0px 0px 20px 0px rgba(0,0,0,.25);
  animation: popup-fade .65s ease-in-out .35s forwards;
  opacity: 0;
  max-width:800px;
}

@keyframes popup-fade {
  0% { opacity: 0;
    -webkit-transform: translateY(25px);
    -ms-transform: translateY(25px);
    transform: translateY(25px); }
  100% { opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0); }
}
.popup-layer__body {
  background: #fff;
}

.popup-layer__body img {
  display: block;
  margin: 0 auto;
  border: none;
  max-width: 100%;
}

.popup-layer__foot {
  background: #424242;
}

.popup-layer__foot ul {
  display:flex;
  flex-wrap: wrap;
}

.popup-layer__foot li {
  width:50%;
  padding:10px;
}

.popup-layer__foot li:first-child {
  padding-right:0;
}

.popup-layer__foot li:last-child {
  text-align: right;
}

.popup-layer__foot span {
  font-size: 1.5rem;
  color: #fff;
  cursor: pointer;
  transition:all 0.3s ease;
}

.popup-layer__foot label:hover span { opacity: .7; }

/* .popup-layer-foot { background: #424242; }
.popup-layer-foot span { font-size: 15px; color: #fff; }
.popup-layer-foot label:hover span { opacity: .7; }
.popup-layer-foot li:first-child { padding-right: 0; }
.popup-layer-foot li:last-child { text-align: right; } */


@media (max-width: 1024px){
  /* .popup-layer { z-index: 999; } */
  .popup-layer { top: 95px !important; left: 0 !important; margin: 0 5px; }
}
@media (max-width: 768px){

  .popup-layer {
    width:calc(100% - 10px);
  }

  .popup-layer img {
    max-width: none;
    width:100%;
    height: auto !important;
  }
  .popup-layer-foot span { font-size: 14px; }

}
@media (max-width: 375px){
  .popup-layer-foot li { width: 100%; }
  .popup-layer-foot li:last-child { text-align: left; }
}
